[slackware-security] ghostscript (SSA:2018-256-01)

Posted by Slackware Security Team on Sep 13[slackware-security] ghostscript (SSA:2018-256-01)

New ghostscript packages are available for Slackware 14.2 and -current to
fix security issues.

Here are the details from the Slackware 14.2 ChangeLog:
+————————–+
patches/packages/ghostscript-9.25-i586-1_slack14.2.txz: Upgraded.
This release fixes problems with argument handling, some unintended
results of the security fixes to the SAFER file access restrictions…

Link: http://seclists.org/bugtraq/2018/Sep/31